Tournament:
  name: University of Texas at Austin Regional Tournament
  short name: UT Austin Regional
  location: Online
  state: TX
  level: Regionals
  division: B
  year: 2021
  medals: 4
  trophies: 4
  bids: 6
  start date: 2021-03-27
  end date: 2021-03-27
  awards date: 2021-03-27
Events:
  - name: Anatomy and Physiology
  - name: Botany
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Green Generation
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
Teams:
  - number: 1
    school: Austin Area Homeschoolers
    city: Austin
    state: TX
  - number: 2
    school: Beckendorff Junior High School
    suffix: A
    city: Katy
    state: TX
  - number: 3
    school: Beckendorff Junior High School
    suffix: B
    city: Katy
    state: TX
  - number: 4
    school: Bland Middle School
    city: Merit
    state: TX
  - number: 5
    school: Bonham Middle School
    city: Amarillo
    state: TX
  - number: 6
    school: Bonham Middle School
    city: Amarillo
    state: TX
  - number: 7
    school: Kealing Middle School
    city: Austin
    state: TX
  - number: 8
    school: North Austin Science Alliance
    city: Round Rock
    state: TX
  - number: 9
    school: NYOS Charter School
    city: Austin
    state: TX
  - number: 10
    school: Prestonwood Christian Academy
    city: Plano
    state: TX
  - number: 11
    school: Prestonwood Christian Academy
    city: Plano
    state: TX
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Botany
    place: 5
  - team: 1
    event: Circuit Lab
    place: 5
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Density Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Dynamic Planet
    place: 6
  - team: 1
    event: Food Science
    place: 3
  - team: 1
    event: Fossils
    place: 7
  - team: 1
    event: Game On
    place: 4
  - team: 1
    event: Green Generation
    place: 5
  - team: 1
    event: Heredity
    place: 5
  - team: 1
    event: Machines
    place: 9
  - team: 1
    event: Meteorology
    place: 7
  - team: 1
    event: Ornithology
    place: 4
  - team: 1
    event: Reach for the Stars
    place: 6
  - team: 1
    event: Road Scholar
    place: 6
  - team: 1
    event: Water Quality
    place: 6
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Botany
    place: 1
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Crime Busters
    place: 3
  - team: 2
    event: Density Lab
    place: 1
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Food Science
    place: 1
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Green Generation
    place: 2
  - team: 2
    event: Heredity
    place: 3
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Reach for the Stars
    place: 2
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Botany
    place: 3
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Crime Busters
    place: 4
  - team: 3
    event: Density Lab
    place: 5
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Food Science
    place: 5
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Game On
    place: 8
  - team: 3
    event: Green Generation
    place: 4
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Water Quality
    place: 2
  - team: 4
    event: Anatomy and Physiology
    place: 9
  - team: 4
    event: Botany
    place: 7
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Crime Busters
    place: 8
  - team: 4
    event: Density Lab
    place: 6
  - team: 4
    event: Disease Detectives
    place: 9
  - team: 4
    event: Dynamic Planet
    place: 8
  - team: 4
    event: Food Science
    place: 9
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Game On
    place: 7
  - team: 4
    event: Green Generation
    place: 8
  - team: 4
    event: Heredity
    place: 7
  - team: 4
    event: Machines
    place: 7
  - team: 4
    event: Meteorology
    place: 9
  - team: 4
    event: Ornithology
    place: 7
  - team: 4
    event: Reach for the Stars
    place: 8
  - team: 4
    event: Road Scholar
    place: 8
  - team: 4
    event: Water Quality
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Botany
    participated: false
  - team: 5
    event: Circuit Lab
    disqualified: true
  - team: 5
    event: Crime Busters
    place: 1
  - team: 5
    event: Density Lab
    place: 4
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Food Science
    place: 4
  - team: 5
    event: Fossils
    place: 5
  - team: 5
    event: Game On
    place: 3
  - team: 5
    event: Green Generation
    place: 3
  - team: 5
    event: Heredity
    place: 1
  - team: 5
    event: Machines
    place: 2
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Ornithology
    place: 6
  - team: 5
    event: Reach for the Stars
    place: 1
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Water Quality
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Botany
    participated: false
  - team: 6
    event: Circuit Lab
    disqualified: true
  - team: 6
    event: Crime Busters
    place: 5
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Dynamic Planet
    place: 9
  - team: 6
    event: Food Science
    place: 6
  - team: 6
    event: Fossils
    place: 9
  - team: 6
    event: Game On
    participated: false
  - team: 6
    event: Green Generation
    place: 7
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Reach for the Stars
    place: 4
  - team: 6
    event: Road Scholar
    place: 7
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Botany
    place: 2
  - team: 7
    event: Circuit Lab
    place: 3
  - team: 7
    event: Crime Busters
    place: 2
  - team: 7
    event: Density Lab
    place: 2
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Food Science
    place: 2
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Game On
    place: 1
  - team: 7
    event: Green Generation
    place: 1
  - team: 7
    event: Heredity
    place: 4
  - team: 7
    event: Machines
    place: 3
  - team: 7
    event: Meteorology
    place: 3
  - team: 7
    event: Ornithology
    place: 5
  - team: 7
    event: Reach for the Stars
    place: 5
  - team: 7
    event: Road Scholar
    place: 2
  - team: 7
    event: Water Quality
    place: 4
  - team: 8
    event: Anatomy and Physiology
    place: 8
  - team: 8
    event: Botany
    place: 6
  - team: 8
    event: Circuit Lab
    place: 7
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Density Lab
    place: 8
  - team: 8
    event: Disease Detectives
    place: 8
  - team: 8
    event: Dynamic Planet
    place: 7
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Fossils
    place: 6
  - team: 8
    event: Game On
    place: 5
  - team: 8
    event: Green Generation
    place: 6
  - team: 8
    event: Heredity
    place: 6
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Ornithology
    place: 3
  - team: 8
    event: Reach for the Stars
    place: 7
  - team: 8
    event: Road Scholar
    place: 9
  - team: 8
    event: Water Quality
    place: 8
  - team: 9
    event: Anatomy and Physiology
    place: 7
  - team: 9
    event: Botany
    place: 4
  - team: 9
    event: Circuit Lab
    place: 4
  - team: 9
    event: Crime Busters
    place: 7
  - team: 9
    event: Density Lab
    place: 7
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Food Science
    place: 7
  - team: 9
    event: Fossils
    place: 4
  - team: 9
    event: Game On
    place: 6
  - team: 9
    event: Green Generation
    participated: false
  - team: 9
    event: Heredity
    place: 8
  - team: 9
    event: Machines
    place: 8
  - team: 9
    event: Meteorology
    place: 8
  - team: 9
    event: Ornithology
    place: 8
  - team: 9
    event: Reach for the Stars
    place: 9
  - team: 9
    event: Road Scholar
    place: 5
  - team: 9
    event: Water Quality
    place: 5
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Botany
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Crime Busters
    participated: false
  - team: 10
    event: Density Lab
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Food Science
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Game On
    participated: false
  - team: 10
    event: Green Generation
    participated: false
  - team: 10
    event: Heredity
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Meteorology
    participated: false
  - team: 10
    event: Ornithology
    participated: false
  - team: 10
    event: Reach for the Stars
    participated: false
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Botany
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Density Lab
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Food Science
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Game On
    participated: false
  - team: 11
    event: Green Generation
    participated: false
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Water Quality
    participated: false
